### A free/open-source library for quantitative finance

Public Member Functions
GaussianRecursiveCdoEngine< CDOEngine > Class Template Reference

Specialization for Gaussian copula, the integration still remains. More...

`#include <ql/experimental/credit/recursivecdoengine.hpp>`

Inheritance diagram for GaussianRecursiveCdoEngine< CDOEngine >:
[legend]

List of all members.

## Public Member Functions

| GaussianRecursiveCdoEngine (const Handle< Quote > &correlQuote, Size nbuckets=1, Size quadOrder=12, Real maxval=5., Size steps=50)
| quote constructor.

## Detailed Description

### template<class CDOEngine>
class QuantLib::GaussianRecursiveCdoEngine< CDOEngine >

Specialization for Gaussian copula, the integration still remains.